--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::ValidationErrors::new
is_singleton: true
name: new
params: (resource)
visibility: public
